

/* --- Stylesheet 3022 () --------- */ 

@import url(//fonts.googleapis.com/css?family=Ubuntu:400,700);

#body {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 400;
	background-color: #1D332D;
}

#body a {
	text-decoration: none;
}

#page {
	position: relative;
}

#body h1 {
	position: absolute;
	width: 25%;
	top: 35%;
	left: 5%;
	font-size: 35px;
	line-height: 115%;
	font-weight: 700;
	text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
	text-transform: uppercase;
	color: #FFF;

}

#body h2 {
	position: absolute;
	top: 55%;
	left: 5%;
	margin: 0px;
	font-weight: 400;
	text-transform: uppercase;
	color: #FFF;
	font-size: 17px;
	line-height: 135%;
	text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
	width: 25%;

}

#body h3 {
	position: absolute;
	width: 30%;
	top: 55px;
	right: 5%;
	margin: 0px;
	font-weight: 400;
	color: #FFF;
	font-size: 15px;
	line-height: 120%;
	text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
}


#content {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	bottom: 0px;
	right: 0px;
}

#content .inner {
	position: relative;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	z-index: 5;
	width: 100%;
	height: 100%;
}


#content_links {
	position: absolute;
	bottom: 20%;
	left: 5%;
}

#content_links .appstore {
	float: left;
	margin: 0 15px 0 0;
}

#content_links .googleplay {
	float: left;
}

#content_links .homepage a {
	display: inline-block;
	background-color: #bf111b;
	color: #FFF;
	padding: 1rem 2rem;
	margin-top: 1.5rem;
	border-radius: 0.5rem;
}

/* --- Stylesheet 3023 () --------- */ 

#header {
	position: relative;
	z-index: 1;
	width: 100%;
}

#motiv {
	width: 100%;
}

#motiv .Bild img {
	width: 100%;
	height: auto;
}



#logo {
	z-index: 25;
	position: absolute;
	top: 55px;
	left: 5%;
}


#screens {
	position: absolute;
	top: 12.9%;
	width: 35.5%;
	left: 31.6%;
}

#screens .wrapper { position: relative; top: 0px; left: 0px;}

#screens .screen {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: auto;
}
#screens .screen img { width: 100%; height: auto; }

/* --- Stylesheet 3024 () --------- */ 

#footer {
	font-size: 11px;
	position: absolute;
	bottom: 50px;
	left: 5%;
	z-index: 5;

}

#footer a {
	color: #FFF;
	text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
	padding: 0 0px 0 0;
	margin-right: 20px;
}
#footer .top { float: left; }
#footer .bottom {
	float: left;
	color: rgba(255,255,255,0.5);
}

#footer .bottom a {
	color: inherit;
	text-shadow: none;
	padding: 0;
}

/* --- Stylesheet 3025 () --------- */ 

@media all and (min-width: 1600px) {
	#body h1 { font-size: 45px; }
	#body h2 { font-size: 25px; }
	#body h3 { font-size: 20px; }

}

@media all and (min-width: 1000px) and (max-width: 1250px) {
	#body h1 { font-size: 25px; }
	#body h2 { font-size: 16px; }
	#body h3 { font-size: 14px; }
}

@media all and (min-width: 1px) and (max-width: 999px) {

	#body { background-color: #fff; }

	#body h1 {
		color: #B4252B;
		font-size: 18px;
		line-height: 20px;
		margin: 20px 0;
		position: static;
		top: auto;
		left: auto;
		text-shadow: none;
		width: auto;
	}

	#body h2 {
		margin: 20px 0;
		color: #000;
		font-size: 12px;
		position: static;
		top: auto;
		left: auto;
		text-shadow: none;
		width: auto;
	}

	#body h3 {
		font-size: 12px;
		color: #333333;
		margin: 20px 0;
		position: static;
		top: auto;
		left: auto;
		text-shadow: none;
		width: auto;
	}


	#content {
		position: static;
		top: auto;
		left: auto;
		margin: 80px 0 0 0;
	}

	#logo {
		width: 100%;
		position: relative;
		z-index: 3;
		margin: -110px 0 0 0;
		left: auto;
		right: auto;
	}


	#logo .logo_wrap { width: 100px; margin: 0 auto; }
	#logo .logo_wrap img {
		width: 100px;
		height: 100px;
	}

	#motiv {
		background-size: cover;
		height: 100%;
	}

	#motiv .Bild {
		display: none;
	}

	#screens { display: none; }

	#content { width: auto; }

	#content .inner {
		position: static;
		top: auto;
		left: auto;
		margin: 0 5%;
		text-align: center;
		width: auto;
	}


	#content_links {
		width: 280px;
		margin: 10px auto;
		position: static;
		top: auto;
		left: auto;
		text-align: center;
	}

	#content_links .appstore img {
		width: auto;
		height: 37px;
	}

	#content_links .googleplay img {
		width: auto;
		height: 37px;
	}

	#footer {
		text-align: center;
		margin: 0 0 20px 0;
		position: static;
		top: auto;
		left: auto;
	}

	#footer a { color: #333; text-shadow: none; padding: 0;}

	#footer .top, #footer .bottom { float: none; }

	#footer .bottom { color: #A3A3A3; }




}


@media all and (min-width: 768px) and (max-width: 999px) {
	#header { height: 480px; }
}

@media all and (max-width: 767px) {
	#header { height: 220px; }

}